[SM-Grimoire-Bugs] [Bug 14728] New: exml depends on libxslt

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Sep 11 09:17:33 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14728

           Summary: exml depends on libxslt
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P3
         Component: e
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: fredrik.carlstrom at tele2.se


exml has a missing required dependency on libxslt


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list